
Ryzom - Bug # 1061

Status: Rejected Priority: Normal
Author: rti Category: OS: Mac
Created: 08/05/2010 Assignee:
Updated: 01/08/2011 Due date:
Subject: fullscreen in 800x600 -> freeze if i display the dropdown menu of the resolution in the graphic option
Description

as reported by vl

History
#1 - 08/05/2010 02:39 pm - rti

i cannot reproduce this :(

#2 - 09/20/2010 05:22 pm - rti
- Status changed from New to Rejected

not reproducible

#3 - 01/08/2011 07:05 pm - rti
- Target version deleted (Version 0.9.0)
